blob: 279664a34e299f1972c8094907814cedeb8da980 [file] [log] [blame]
/*
* firststeps.css is a template for the group specific css settings
*/
/*
* Import the generic page settings... All page specific formatting should live in the content.css file
*/
@import url("content.css");
@import url("ad-images.css");
/*
* background watermark - group specific
*/
body {
background-image : url(graphics/contentpage/firsteps_wtr.jpg);
}
/*
* show the "selected" image for this page - This is group specific
*/
#navigation-links a#firststeps img, #navigation-links a#firststeps:hover img { background-image : url(graphics/icons/ctool/firsteps48sel.gif); }
#navigation-links a#steps img, #navigation-links a#steps:hover img { background-image : url(graphics/icons/ctool/firsteps48sel.gif); }